package com.usky.iot.controller.web;


import com.usky.iot.service.job.DmpDataOverviewJob;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

/**
 * 数据概览
 *
 * @author ya
 * @since 2022-10-14
 */
@RestController
@RequestMapping("/dmpDataOverview")
public class DmpDataOverviewController {

    @Autowired
    private DmpDataOverviewJob dmpDataOverviewJob;

    @GetMapping
    public void get(){
        dmpDataOverviewJob.execute();
    }
}

